A.c59533{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c59533:link {
color: #222222;}  
A.c59533:visited {
color: #222222;}  
A.c59533:active {
color: #222222;}  
A.c59533:hover {
color: #cc0000;}
.c59533_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c59533_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c59533_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c59533_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c59533_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}

